RubyGems Navigation menu

globalize-accessors 0.2.1

Define methods for accessing translated attributes

版本列表:

  1. 0.2.1 - May 15, 2015 (9.0 KB)
  2. 0.2.0 - February 03, 2015 (9.5 KB)
  3. 0.1.5 - August 16, 2014 (9.5 KB)
  4. 0.1.4 - July 29, 2014 (9.5 KB)
  5. 0.1.3 - December 25, 2013 (9.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • globalize >= 5.0.0, ~> 5.0
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

    SHA 256 checksum:

    d1f7efbce8f95582f7a4cb2c45698fdaf488ca1effff3578c474f57f573b8b42

    下载总次数 1,626,992

    这个版本 1,433,559

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: >= 1.3

    相关链接: